Public Attributes

# celW Struct Reference

List of all members.

## Public Attributes
long | length
double * | c
double * | x

## Detailed Description

The probability distribution for the independent two sample problem.

REFERENCE

M.A. van de Wiel (2001). The split-up algorithm: a fast symbolic method for computing p-values of rank statistics, Computational Statistics, 16, 519-538.

Definition at line 31 of file vandeWiel.c.

## Member Data Documentation

double* celW::c

Definition at line 33 of file vandeWiel.c.

Referenced by cumulcoef(), fillcell(), initW(), mirrorW(), mymergesort(), numbersmall(), plus(), and reserveW().

long celW::length

Definition at line 32 of file vandeWiel.c.

Referenced by cumulcoef(), fillcell(), initW(), mirrorW(), mult(), mymergesort(), numbersmall(), and plus().

double* celW::x

Definition at line 34 of file vandeWiel.c.

Referenced by fillcell(), initW(), mirrorW(), mymergesort(), numbersmall(), plus(), and reserveW().

The documentation for this struct was generated from the following file:

- vandeWiel.c